Bug 6495 - [Update Request] qjoypad
: [Update Request] qjoypad
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 04:45 MSK by Zombie Ryushu
Modified: 2016-01-05 21:15 MSK (History)
3 users (show)

See Also:
RPM Package: qjoypad
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-25 04:45:51 MSK
QJoyPad has a new maintainer since 2014 who published a new release with many
bugfixes (memory leaks, packaging) and feature improvements (joystick name
recognition, display of saved key bindings, etc.).

Due to the age of the previous release in Mageia 5, we provide the new 4.2.1
version as an update.
Comment 1 Zombie Ryushu 2015-12-25 04:46:36 MSK
See if this can be ported to Rosa 2012.1 if possible.
Comment 2 Giovanni Mariani 2016-01-04 23:38:50 MSK
(In reply to comment #0)
> QJoyPad has a new maintainer since 2014 who published a new release with many
> bugfixes (memory leaks, packaging) and feature improvements (joystick name
> recognition, display of saved key bindings, etc.).
> 
> Due to the age of the previous release in Mageia 5, we provide the new 4.2.1
> version as an update.

For Rosa 2014.1 now building...
For 2012.1 I don't have anymore the VM needed for a build/test, so I don't dare to try it: perhaps the src.rpm from 2014.1 could build also on the older distro release...
Comment 3 Giovanni Mariani 2016-01-05 14:31:12 MSK
Published on Contrib for Rosa 2014.1.
Comment 4 Denis Silakov 2016-01-05 21:15:59 MSK
Thanks. I've backported this to rosa2012.1.